Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

devstack installation problem

hello, I am trying to run stack.sh and is failing with an error:

ERROR: openstackclient.shell Exception raised: python-neutronclient 2.3.5.7.g8a2349a is installed but python-neutronclient<3,>=2.3.5 is required by []

Does anybody know how to solve this error?? It occured today-i did a full installation on friday and the script completed successfylly.

Thank you in advance